@media (min-width:992px) {
    :lang(ar) .col-lg-1, :lang(ar) .col-lg-10, :lang(ar) .col-lg-11,
    :lang(ar) .col-lg-12, :lang(ar) .col-lg-2, :lang(ar) .col-lg-3, :lang(ar) .col-lg-4,
    :lang(ar) .col-lg-5, :lang(ar) .col-lg-6, :lang(ar) .col-lg-7, :lang(ar) .col-lg-8,
    :lang(ar) .col-lg-9, :lang(ar) .col-md-1, :lang(ar) .col-md-10, :lang(ar) .col-md-11,
    :lang(ar) .col-md-12, :lang(ar) .col-md-2, :lang(ar) .col-md-3, :lang(ar) .col-md-4,
    :lang(ar) .col-md-5, :lang(ar) .col-md-6, :lang(ar) .col-md-7, :lang(ar) .col-md-8,
    :lang(ar) .col-md-9, :lang(ar) .col-sm-1, :lang(ar) .col-sm-10, :lang(ar) .col-sm-11,
    :lang(ar) .col-sm-12, :lang(ar) .col-sm-2, :lang(ar) .col-sm-3, :lang(ar) .col-sm-4,
    :lang(ar) .col-sm-5, :lang(ar) .col-sm-6, :lang(ar) .col-sm-7, :lang(ar) .col-sm-8,
    :lang(ar) .col-sm-9, :lang(ar) .col-xs-1, :lang(ar) .col-xs-10, :lang(ar) .col-xs-11,
    :lang(ar) .col-xs-12, :lang(ar) .col-xs-2, :lang(ar) .col-xs-3, :lang(ar) .col-xs-4,
    :lang(ar) .col-xs-5, :lang(ar) .col-xs-6, :lang(ar) .col-xs-7, :lang(ar) .col-xs-8, :lang(ar) .col-xs-9 {
        float:right;
    }
}
@media (max-width:992px) {
    :lang(ar) .col-sm-1, :lang(ar) .col-sm-10, :lang(ar) .col-sm-11,
    :lang(ar) .col-sm-12, :lang(ar) .col-sm-2, :lang(ar) .col-sm-3, :lang(ar) .col-sm-4,
    :lang(ar) .col-sm-5, :lang(ar) .col-sm-6, :lang(ar) .col-sm-7, :lang(ar) .col-sm-8,
    :lang(ar) .col-sm-9, :lang(ar) .col-xs-1, :lang(ar) .col-xs-10, :lang(ar) .col-xs-11,
    :lang(ar) .col-xs-12, :lang(ar) .col-xs-2, :lang(ar) .col-xs-3, :lang(ar) .col-xs-4,
    :lang(ar) .col-xs-5, :lang(ar) .col-xs-6, :lang(ar) .col-xs-7, :lang(ar) .col-xs-8, :lang(ar) .col-xs-9 {
        float:right;
    }
}
